/* jellyfish */
@font-face {
  font-family: "sweetsans";
  src: url("../fonts/SweetSansPro-Regular.otf") format("truetype");
}

@font-face {
  font-family: "limonoutline";
  src: url("../fonts/LimonScriptOutlineRegular.otf") format("truetype");
}

@font-face {
  font-family: "limonscript";
  src: url("../fonts/LimonScriptRegular.otf") format("truetype");
}

/* Mexicana */
@font-face {
  font-family: "saturdayscript";
  src: url("../fonts/SaturdayScript.otf") format("truetype");
}

@font-face {
  font-family: "josefinsanslight";
  src: url("../fonts/JosefinSans-Light.ttf") format("truetype");
}

@font-face {
  font-family: "moments";
  src: url("../fonts/Moments.otf") format("truetype");
}

@font-face {
  font-family: "limonregular";
  src: url("../fonts/Typesenses-LimonRegular.otf") format("truetype");
}

/* Acuarela */
@font-face {
  font-family: "saturdayscript";
  src: url("../fonts/SaturdayScript.otf") format("truetype");
}

@font-face {
  font-family: "josefinsanslight";
  src: url("../fonts/JosefinSans-Light.ttf") format("truetype");
}

/* Botanica */
@font-face {
  font-family: "copperplate";
  src: url("../fonts/CopperplateGothicLightRegular.ttf") format("truetype");
}

@font-face {
  font-family: "roseround";
  src: url("../fonts/RoseRoundLightRegular.ttf") format("truetype");
}

@font-face {
  font-family: "snell";
  src: url("../fonts/SnellRoundhand.ttf") format("truetype");
}

/* Clasica */
@font-face {
  font-family: "maratre";
  src: url("../fonts/Maratre.otf") format("truetype");
}
@font-face {
  font-family: "copperplate";
  src: url("../fonts/CopperplateGothicLightRegular.ttf") format("truetype");
}


.form-edit-demo {
    position: relative;
    margin: auto;
    margin-bottom: 20px;
  }
  .form-edit-demo .contain-text {
    margin-bottom: 9px;
    text-align: right;
  }
  .form-edit-demo .contain-text span {
    font-size: 12px;
    color: #777777;
  }
  .form-edit-demo input[type="text"] {
    border-radius: 10px;
    outline: none;
  }
  
  .demo-invitation {
    position: relative;
    width: 70%;
    height: 45vh;
    margin: auto !important;
    margin-bottom: 10px !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    background-size: cover !important;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -o-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .demo-invitation::before {
    display: none;
    content: attr(data-overrall);
    text-align: center;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 100;
    color: #ffffff;
    font-size: 30px;
    line-height: 50vh;
    -o-transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;
  }
  .demo-invitation:hover::before {
    display: inline;
  }
  .demo-invitation .text-container {
    position: relative;
    margin: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .demo-invitation .text-container .sub {
    margin: auto;
  }
  .demo-invitation .text-container.mexicana {
    background-position: center center !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    width: 233px !important;
    height: 232px !important;
  }
  .demo-invitation .text-container .sub .title {
    font-size: 20px;
  }
  .demo-invitation .text-container .sub .boy-friends-names {
    font-size: 35px;
  }
  
  /* Demo jellyfish */
  .demo-invitation .text-container .sub .title.jellyfish {
    font-family: sweetsans !important;
    text-transform: uppercase;
  }
  .demo-invitation .text-container .sub .boy-friends-names.jellyfish {
    font-family: limonoutline !important;
    color: #466fa3;
    text-transform: capitalize;
  }
  
  /* Demo Mexicana*/
  .demo-invitation .text-container .sub .title.mexicana {
    text-align: center;
    font-family: josefinsanslight !important;
    color: #4d4d4d;
    text-transform: uppercase;
    font-size: 15px !important;
  }
  .demo-invitation .text-container .sub .boy-friends-names.mexicana {
    font-family: moments !important;
    color: red;
    text-transform: capitalize;
  }
  
  /* Demo Acuarela*/
  .demo-invitation .text-container .sub .title.acuarela {
    font-family: sweetsans !important;
    color: #4d4d4d;
    text-transform: uppercase;
    font-size: 15px !important;
  }
  .demo-invitation .text-container .sub .boy-friends-names.acuarela {
    font-family: saturdayscript !important;
    color: #4E3131
  }
  
  /* Demo Botanica*/
  .demo-invitation .text-container .sub .title.botanica {
    font-family: copperplate !important;
    color: #4D4D4D;
    text-transform: uppercase;
  }
  .demo-invitation .text-container .sub .boy-friends-names.botanica {
    font-family: snell !important;
    color: #67825F;
  }
  
  /* Demo Clasica */
  .demo-invitation .text-container .sub.clasica{
    margin-top: 80px;
  }
  .demo-invitation .text-container .sub .title.clasica {
    font-family: maratre !important;
    font-size: 35px !important;
  }
  .demo-invitation .text-container .sub .boy-friends-names.clasica {
    font-family: maratre !important;
    color: #815439;
    font-size: 50px !important;
  }
  